Subject: Re: bug#42772: Emacs crashes on openSUSE Leap 15.1 with Xfce in graphcal more

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Aug 2020 05:34:17 +0300

> From: William Krivan <[email-masked]>
> Date: Sat, 8 Aug 2020 11:24:22 -0700
> 
> When I start emacs fro the command line I get the error below, but if I use the "-nw" option it works.

Please show the information collected by "M-x report-emacs-bug" on
that system.

Also, please run Emacs under GDB, and when it crashes, produce the
backtrace (type "thread apply all bt" at GDB prompt) and post it
here.  The traceback you posted is partial, and cannot be interpreted
on any system but your own.

Thanks.